SUBTABLE(1)

NAME
subtable - Pull out a set of columns from a many-column FITS binary table.

SYNOPSIS
subtable -i input-file -o output-file -c col-name [-c col-name ...]

OPTIONS

-i file
    Input file

-o file
    Output file

-c name
    Column name

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net